@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:700|Roboto);

body{
	font-family:'Roboto', sans-serif;
}

body.account.login{
	background: rgba(255,94,0,0.9);
	background: -moz-linear-gradient(-45deg, rgba(255,94,0,0.9) 1%,rgba(234,4,66,0.9) 100%), url(https://images.pexels.com/photos/24068/pexels-photo.jpg?dl&fit=crop&w=1600&h=1200);
	background: -webkit-linear-gradient(-45deg,  rgba(255,94,0,0.9) 1%,rgba(234,4,66,0.9) 100%), url(https://images.pexels.com/photos/24068/pexels-photo.jpg?dl&fit=crop&w=1600&h=1200);
	background: linear-gradient(135deg,  rgba(255,94,0,0.9) 1%,rgba(234,4,66,0.9) 100%), url(https://images.pexels.com/photos/24068/pexels-photo.jpg?dl&fit=crop&w=1600&h=1200);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc5219', endColorstr='#ea0442',GradientType=0 );
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

	#login-box{
		position: relative;
	    margin: 3em auto 0;
	    width: 310px;
	    border-radius: 3px;
	    text-align: center;
	    border:8px solid rgba(0, 0, 0, 0.08);
   	}
   		#login-box .login-box-body{
	    	padding: 20px 20px 20px;
	    	background:white;
   		}


		#login-box h1{
		    margin: -20px -20px 21px;
		    line-height: 40px;
		    font-size: 15px;
		    font-weight: bold;
		    color: #555;
		    text-align: center;
		    text-shadow: 0 1px white;
		    background: #f3f3f3;
		    border-bottom: 1px solid #cfcfcf;
		    border-radius: 3px 3px 0 0;
		    background-image: -webkit-linear-gradient(top, whiteffd, #eef2f5);
		    background-image: -moz-linear-gradient(top, whiteffd, #eef2f5);
		    background-image: -o-linear-gradient(top, whiteffd, #eef2f5);
		    background-image: linear-gradient(to bottom, whiteffd, #eef2f5);
		    -webkit-box-shadow: 0 1px whitesmoke;
		    box-shadow: 0 1px whitesmoke;
		}

		#login-box form .form-group{
			text-align:center;
			margin-bottom:.5rem;
		}
			#login-box form .form-group label{
				display: block;
				margin-bottom:.25rem;
				font-size: .7rem;
				font-weight: bold;
				text-transform: uppercase;
			}
			#login-box form .form-group input[type=text],
			#login-box form .form-group input[type=password]{
				padding:.2rem .5rem;
				font-size:2rem;
				text-align: center;
				width:100%;
				border:0;
				box-sizing:border-box;
				border-radius:4px;
				box-shadow: inset 2px 0px 7px #00000026;
				margin-bottom:.5rem;
			}
				#login-box form .form-group input[type=submit]{
					background:#df4931;
					color:white;
					border:0;
					border-radius:4px;
					cursor:pointer;
					margin-bottom:1rem;
					padding:.2rem .5rem;
					font-size:1rem;
				}
.separator{
	position:relative;
	z-index:1;
}
	.separator:before{
		content:" ";
		height:1px;
		background: #ccc;
		width:100%;
		position:absolute;
		z-index:-1;
		top:50%;
		left:0;
	}
	.separator span{
		padding:.5rem;
		background:white;
	}